@mixin section-title {
  font-family: $light;
  color: $dark-color;
  font-weight: 300;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 0.04em;

  @media (min-width: 320px) {
    margin: 30px 0;
    font-size: 55px;
  }
  @media (min-width: 478px) {
    font-size: 80px;
  }
  @media (min-width: 769px) {
    font-size: 130px;
  }
  @media (min-width: 991px) {
    font-size: 150px;
  }
  @media (min-width: 1200px) {
    font-size: 180px;
  }
  @media (min-width: 1600px) {
    font-size: 196px;
  }
  @media (min-width: 1920px) {
    font-size: 212px;
  }
}
@mixin btn-style {
  height: 53px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  cursor: pointer;
  border-radius: 50px;
  background-color: $dark-color;
  color: $white-color;
  font-size: 18px;
  font-family: $medium;
  border: none;

  &::after {
    content: "";
    background: url("../images/arrow__right.svg") no-repeat;
    width: 25px;
    height: 34px;
    margin-left: 10px;
  }
}
